<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.00">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2008
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2008</H1>

<H3 ALIGN=CENTER>26 au 29 janvier 2008 Étretat</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2008/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P>Les dix-neuvièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2008 se sont tenues
à la mer, à Étretat, à proximité de Bréauté (aller) et Le Havre (retour), à l'Dormy House
<BR>Route du Havre - 76790 ETRETAT
<BR>Tél. : (33) 02 .35.27.07.88
<BR>Fax : (33) 02.35.29.86.19
<BR>Email : info@etretat-hotel.com
(<CODE>http://www.dormy-house.com</CODE>), du 26 au 29 janvier
2008. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence sont disponibles:
<UL>
 <LI><A HREF="images/chclem.free.fr/jfla08/index.htm">celles de François Clément</A>.
 <LI> <A HREF="images/pierre.weis/index.html">celles de Pierre Weis</A>.
</UL>

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>.
<P><A HREF="actes/actes-jfla-2008.tgz">Les actes en un seul fichier
compressé</A>.
<P>Les articles sont aussi disponibles <A HREF="http://hal.inria.fr/JFLA08/">sur l'archive HAL</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Sandrine Blazy</TD>
    <TD>CEDRIC, ENSIIE, Évry (Président)</TD></TR>

<TR><TD>Alan Schmitt</TD>
    <TD>INRIA Grenoble - Rhône-Alpes</TD></TR>

<TR><TD>Horatiu Cirstea</TD>
    <TD>INRIA Nancy - Grand Est</TD></TR>

<TR><TD>Tom Hirschowitz</TD>
    <TD>LIP, ENS Lyon</TD></TR>

<TR><TD>Mathieu Jaume</TD>
    <TD>LIP6, Université Paris 6</TD></TR>

<TR><TD>Delia Kesner</TD>
    <TD>PPS, Université Paris 7</TD></TR>

<TR><TD>Nicolas Magaud</TD>
    <TD>LSIIT, Université Louis Pasteur, Strasbourg</TD></TR>

<TR><TD>Marc Pouzet</TD>
    <TD>LRI, Université Paris-Sud</TD></TR>

<TR><TD>Laurence Rideau</TD>
    <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>

<TR><TD>Francesco Zappa Nardelli</TD>
    <TD>INRIA Paris - Rocquencourt</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Pierre Weis (INRIA).
     <br>(Les types à relations)</LI>
 <LI>Cédric Fournet (Microsoft Research).
     <br>(Implémentations sûres de sessions typées)</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle Dorkeld<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2008)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Gaelle.Dorkeld@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2008/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2008/copyright-fra.html">Copyright</A>
&#169; 1996 - 2008 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
jeudi 24 avril 2008</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
